<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<title>Untitled Document</title>
</head>

<script language="JavaScript" type="text/javascript" src="file:///D|/web/php/swfobject.js"></script>

 


<body>

<?php 
     if($snd==0) $sn=0; else  $sn=1;
	 echo "$sn;<script >sn=$sn;</script >";
?>

  <div id="flashcontent" ><a href="fla1.php"></a> </div>
  <script type="text/javascript">
   var so = new SWFObject("index.swf", "mymovie", "775", "680", "8", "#cccccc");
   so.addParam("quality", "low");
   so.addVariable("n", sn);
   so.write("flashcontent");
</script>

</p>
<a href="file:///D|/web/php/fla1.php">next</a>
</body>
</html>
